 /* Estilos específicos para a tela de login */
 .login-wrapper {
    display: flex;
    justify-content: center;
    padding: 60px 0;
    height: 100vh;
    /*background: radial-gradient(213.02% 135.28% at 39.47% -14.53%, rgb(49, 32, 156) 0%, rgb(22, 22, 36) 40.69%, rgb(22, 22, 36) 100%);*/
    background: #2d2d2d;
}

.login-container {
    /*background: var(--light);
    border-radius: 10px;
    padding: 40px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
    */
    width: 100%;
    max-width: 400px;
    text-align: center;
}

/* Logo */
.logo {
    margin-bottom: 70px;
}

.logo img {
    max-width: 250px;
    height: auto;
}

.login-container h1 {
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #fff;
    letter-spacing: -1.3px;
}

a{
  color: #007bff;
}

/* Estilos para os formulários */

.form-group {
    margin-bottom: 20px;
    text-align: left;
}

.form-group input {
    width: 100%;
    color: #fff;
    padding: 10px 16px;
    border-radius: 5px;
    border: 1px solid #c7c7c7;
    outline: none;
    font-size: 16px;
    transition: all .3s ease;
    background: transparent;
    margin: 5px 0;
}

.form-group input:focus {
    border: 1px solid #007bff;
    color: #fff;
}

.form-group label{
    color: #fff;
    font-size: 14px;

}

.btn-send {
    padding: 12px 16px;
    background: var(--blue);
    color: var(--light);
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: 600;
    width: 100%;
    transition: all .3s ease;
}

.btn-send:hover {
    background: var(--dark-blue);
}

.forgot-password {
    margin-top: 10px;
    text-decoration: none;
    font-size: 12px;
    font-weight: 500;
}

.forgot-password:hover {
    text-decoration: underline;
}

        /* Estilo para o campo de senha com o ícone */
        .form-group {
            position: relative;
            margin-bottom: 20px;
        }

        #senha {
            width: 100%;
            padding: 10px;
            padding-right: 40px; /* Espaço para o ícone */
            border-radius: 5px;
            border: 1px solid #ccc;
        }

        /* Estilo para o ícone */
        .eye-icon {
            position: absolute;
            right: 10px;
            top: 50%;
            cursor: pointer;
            font-size: 20px;
            color: #ccc;
        }

        /* Estilo para o ícone ativo quando a senha estiver visível */
        .visible {
            color: #4CAF50;
        }

.create-account {
    color: var(--blue);
    text-decoration: none;
    font-size: 14px;
}

.create-account:hover {
    text-decoration: underline;
}

.back-to-login {
    color: var(--blue);
    text-decoration: none;
    font-size: 14px;
}

.back-to-login:hover {
    text-decoration: underline;
}

p#text-bform{
    font-size: 14px;
    color: #d9d9d9;
    margin-top: 20px;
    font-weight: 400;
}
p#termos-register{
    line-height: 140%;
    font-weight: 400;
    font-size: 12px;
    color: #fff;
    text-align: left;
    padding: 20px 0;
}

p#erro_login{
    color: #f95151;
    padding: 10px 0;
    background: #f9d5d5;
    border-radius: 10px;
    margin: 10px 0;
    font-size: 14px;
}
